{
    "transaction_id": "8b3f4810-6a89-48d5-bd96-4d61f1b1d03e",
    "gateway": "umbrella",
    "created_at": "2025-12-31 23:26:09",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239559554400684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO - campea - 1 - C\u00f3pia|120239559554600684",
    "utm_term": "Facebook_Mobile_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120239559554370684::IwZXh0bgNhZW0BMABhZGlkAastPhHXsUxzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR53xZZs2v4su6qTqSIEeX56cxDkPXIqV3USuoLUc4UB4yr2hvsJerQEYCZ7AQ_aem_UCgl73oFJRNFw1AEDh-JfA::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1767223341078.IwZXh0bgNhZW0BMABhZGlkAastPhHXsUxzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR53xZZs2v4su6qTqSIEeX56cxDkPXIqV3USuoLUc4UB4yr2hvsJerQEYCZ7AQ_aem_UCgl73oFJRNFw1AEDh-JfA",
    "fbp": "fb.1.1767223341078.543448078",
    "customer_ip": "45.183.87.60",
    "customer": {
        "name": "Francisco glauberlanio carneiro de Oliveira",
        "email": "jaque90@hotmail.com",
        "phone": "16992819272",
        "document": "05653421340"
    }
}